@charset "EUC-JP";
dl,dt,dd,form,p {
	margin:0;
	padding:0;
}
form {
	margin: 10px 0;
	width: 250px;
}
form dt {
	font-size: small;
	text-align: right;
	float: left;
	width: 65px;
}
p {
	font-size: small;
	line-height: 140%;
	margin: 10px 0;
	clear: both;
}
input,textarea {
	border:#999 1px solid;
	color:#666;
	background:#fff;
}
.smt {
	border:#999 1px solid;
	color:#666;
	background:#ccc;
}
a.rewrites {
	border:#999 1px solid;
	color:#666;
	background:#ccc;
	padding:2px 3px;
}
a:hover.rewrites {
	color:#666;
}	
.mfmark
{
font-size: x-small;
color: #CC0000;
}
